<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Servicemenu>
    <ModernPersonalLinks>
      <icon xdt:Transform="Remove">
      </icon>
      <iconSettings xdt:Transform="Insert">
        <icon>ms-Icon ms-Icon--Link</icon>
        <color></color>
        <backgroundColor></backgroundColor>
      </iconSettings>
    </ModernPersonalLinks>
    <MenuItems>
      <MenuItem>
        <icon xdt:Transform="Remove">
        </icon>
        <iconSettings xdt:Transform="Insert">
          <icon>ms-Icon ms-Icon--ProfileSearch</icon>
          <color></color>
          <backgroundColor></backgroundColor>
        </iconSettings>
      </MenuItem>
    </MenuItems>
  </Servicemenu>
</Config>